| Extracted from Pike v7.8 release 700 at 2013-06-08.

[Top]
Shuffler
Shuffler.Shuffle

Methods
add_source()
create()
pause()
send_more_callback()
sent_data()
set_done_callback()
set_request_arg()
set_throttler()
start()
state()
stop()
write_callback()

Shuffler.Shuffle()->pause() | Shuffler.Shuffle()->sent_data()

# Method Shuffler.Shuffle()->send_more_callback()

Method send_more_callback

  `void send_more_callback(int amount)`